# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.DateAndPlaceOfBirth

Packages that use DateAndPlaceOfBirth
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of DateAndPlaceOfBirth in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as DateAndPlaceOfBirth
Modifier and Type
Field
Description
`protected DateAndPlaceOfBirth`
PersonIdentificationSEPA1Choice.`dtAndPlcOfBirth`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return DateAndPlaceOfBirth
Modifier and Type
Method
Description
`DateAndPlaceOfBirth`
ObjectFactory.`createDateAndPlaceOfBirth()`
Create an instance of `DateAndPlaceOfBirth`
`DateAndPlaceOfBirth`
PersonIdentificationSEPA1Choice.`getDtAndPlcOfBirth()`
Gets the value of the dtAndPlcOfBirth property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type DateAndPlaceOfBirth
Modifier and Type
Method
Description
`void`
PersonIdentificationSEPA1Choice.`setDtAndPlcOfBirth(DateAndPlaceOfBirth value)`
Sets the value of the dtAndPlcOfBirth property.